Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Lr 6.14 crashes after LrC 10.1 installed

New Here ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

After installing LrC 10.1, which imported (and probably changed) the catalogue I cannot run Lr 6.14, whcih after opening just craushes.

 

What could be the cause and how to fix it? 

TOPICS
Mac, Problem or error

Views

119

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

Cause and effect? Probably not ... LR 6.14 has been causing crashing problems for a lot of people lately that don't have LrC 10.1 installed. Why do you even need LR 6.14 if you have LrC 10.1?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

Lr 6.14 didn't crash before at all.

 

Why Lr 6.14? I think it is simple as for many still using it, perpetual license... I am using LrC with trial license and it seems this is the end. 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

Yes, lots of people with Lr 6.14 are reporting it has suddenly started crashing, in the last few weeks. New reports come in all the time, and most of these people don't have LrC 10.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

This has nothing to do with upgrading to v10.1. It has everything to do with v6 falling apart

 

The cause of the Face Detection problem appears to be a dll that has aged out. A dll by a third party that Adobe was using for Face Detection.

 

Some have found that changing their computers system clock to 12/14/18 (hmm, think that date is wrong) (dll expired September 4th 2020?)or older gets around ths. A annoying workaround.that would have to be done each time before starting Lr.

 

Others simply remove the dll. However, doing that ends Face Detection.

 

the dll is:

C:\Program Files\Adobe\Adobe Lightroom\CIT\Plug-ins\FaceRecognition\libfrsdk-8.6.0.dll

 

 (  https://community.adobe.com/t5/lightroom-classic/crashing-when-creating-or-deleting-a-virtual-copy/t...)

 

also see:

https://petapixel.com/2020/12/24/adobe-lightroom-v6-is-falling-apart/

Also see, and join in:

 

https://community.adobe.com/t5/lightroom-classic/crashing-when-creating-or-deleting-a-virtual-copy/t...

 

Mind you, the Adobe response will piss you off. 

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

Many thx for the hint, indeed setting back the clock fixed the crashing, but caused other issues. E.g. I could not replay to these posts.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

Also

Are you on MACOS? As opposed to Windows?

Lots of MAC users (various MACOS versions) are having lots of problems with v10.1 and wind up rolling back to v10.0

This is not an absolute. My High Sierra MACBook w/v10.1 is working just fine. This has nothing to do with v6 issues.

 

https://www.lightroomqueen.com/roll-back-update-previous-classic/

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

I am using Mac (10.15.7 Catalina), but there is no need to roll-back LrC to 10.0, at least in my case

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 05, 2021 Jan 05, 2021

Copy link to clipboard

Copied

LATEST

cheers

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines